/* 
Theme Name: LAW Theme
Theme URI: https://redhost.gr
Description: LAW Theme
Author: RedHost
Author URI: https://redhost.gr
Template: hello-elementor
Version: 2.0.0
Text Domain: law
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.hero u {
    /*color: black; */
    text-decoration-color: #DEF299;
}
.e-n-accordion-item {
    border: 2px solid #16443A !important;
    border-bottom: 0 !important;
}
.e-n-accordion-item:first-of-type {
    border-radius: 20px 20px 0 0 !important;
}
.e-n-accordion-item:last-of-type {
    border-bottom: 2px solid #16443A !important;
    border-radius: 0 0 20px 20px !important;
}